{
  "development": {
    "serverHost": "127.0.0.1",
    "serverPort": 3000,
    "title": "",
    "description": "",
    "keyword": "",
    "scripts": [],
    "publicPath": "/",
    "basename": "/",
    "proxy": [
      {
        "target": "",
        "from": "/",
        "to": "/"
      }
    ]
  },
  "test": {
    "serverHost": "127.0.0.1",
    "serverPort": 3000,
    "title": "",
    "description": "",
    "keyword": "",
    "scripts": [],
    "publicPath": "/",
    "basename": "/"
  },
  "production": {
    "serverHost": "127.0.0.1",
    "serverPort": 3000,
    "title": "",
    "description": "",
    "keyword": "",
    "scripts": [],
    "publicPath": "/",
    "basename": "/"
  }
}